#Sat Sep 13 11:57:30 PDT 2025
com.bjhecker.listviewswipe.app-main-33\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.bjhecker.listviewswipe.app-main-33\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.bjhecker.listviewswipe.app-main-33\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.bjhecker.listviewswipe.app-main-33\:/layout/card_layout.xml=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/layout_card_layout.xml.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-anydpi_ic_launcher.xml.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-anydpi_ic_launcher_round.xml.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.bjhecker.listviewswipe.app-main-33\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
com.bjhecker.listviewswipe.app-main-33\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/ListviewSwipe/app/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
